JavaScript:

Html5shiv 讓 IE8以下瀏覽器支援Html5語意標籤!

如果有使用html5製作網頁的人應該知道,IE8以下因為不支援html5語意標籤,所以使用對這些標籤定義的CSS完全無效,因為IE8以下不知道那些CSS應該擺到哪去,所以,就有人開發了Html5shiv ,來讓IE8以下的舊版瀏覽器可以支援html5語意標籤!

  • 作者:secret
  • 在 2012-09-02 發布
  • 分類:JavaScript